#subForm, #orderForm {
	padding: 5px 0;
	
	margin-left: 10px;
	margin-top: 10px;
	font-size: 0.9em;
	
	
	
}
#subForm {
	
	width: 300px;
	margin-left: 10px;
	margin-top: 10px;
	
	border: 1px dotted #999999;
	float: right;
	background: #fafcee;
}
#orderForm {
	
	width: 500px;
	
}
#subForm h2 {
	margin-left: 10px;
}
form .label {
	float: left;
	clear: left; 
	width: 90px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
	color: #67710d;
}
#orderForm .label {
	width: 140px;
}
.orderoptions {
	margin-left: 150px;
}
#subForm p {
	clear: left;
}
fieldset {
	border: 0;
}
input#name, input#emailaddress,input#location,input#mobile, textarea#enquiry {
	font-size: .9em;
	width: 170px;
	background-color: #FFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#orderForm textarea#enquiry {
	width: 270px;

}
input#subscribe {
	margin-left: 100px;
	background-color: #eea914;
	color: #fff;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
}
